/* Meyer reset */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
 border:0;
 outline:0;
 font-weight:inherit;
 font-style:inherit;
 font-size:100%;
 font-family:inherit;
 vertical-align:baseline;
 margin:0;
 padding:0;
}

h1,h2,h3,h4,h5,h6{
  font-weight: bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

strong{
  font-weight: bold;  
} 

em{
  font-style: italic;
}

ul{
  margin-left: 2em;
  margin-bottom: 1em;
}              

li{
  list-style-type: none;
  list-style-image: url(/assets/cms/bullets/bullet_arrow.png);
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 1.5em;
}
.clear_block{  clear: both;}
.do_not_show{  display: none;}
.hide{  display: none;}
/*







*/


html{  height: 100%;  margin-bottom: 1px;  padding-bottom: 1px;}
body{  color: #585454;}
#header #header_text, #header #tag_line{  background-repeat: no-repeat;  text-indent: -9000px;  padding: 0;}
#main_menu p{  margin-bottom: 0;}

/* SHOP */
.paypal_pixel{  border: 0;  width: 1px;  height: 1px;}
.page{  padding: 1em 2em;}

/* common layouts */
.flash_notice{  text-align: center;  color: #cccccc;  margin: 1em 0;}
.page h3.dynamic_header{    background-repeat: no-repeat;  text-indent: -9000px;  padding: 0;  clear: both;}
.page .plain_text_header{  background-image: none;  text-indent: 0;}
.page .block_text{  text-align: justify;}
.page table{  border-collapse: collapse;  margin-top: 2em;}
.page table th{  font-weight: bold;}
.page table td, .page table th{  padding: 0.5em;  border: 1px solid #999;}
.page table .alt{  background-color: #F0F6F6;}

p.view_slideshow{  text-align: center;  font-size: 90%;}

/* errors */
#error_explanation {  width: 400px;  border: 2px solid red;  padding: 7px;  padding-bottom: 12px;  margin-bottom: 20px;  background-color: #f0f0f0;}
#error_explanation ul{  margin-left: 2em;}
#error_explanation h2 {  text-align: left;  font-weight: bold;  padding: 5px 5px 5px 15px;  font-size: 12px;  margin: -7px;  background-color: #c00;  color: #fff;}
#error_explanation p {  color: #333;  margin-top: 0;  margin-bottom: 0;  padding: 5px;}
#error_explanation ul li {  font-size: 12px;  list-style: square;  margin: 0.5em 0;}
#error_explanation h2{  display: none;}

/* Block layouts */
.block_layout_scale_down .editable_block_image{  max-width: 100%;}
.block_layout_overflow{  overflow: visible;}
.block_layout_truncate{  overflow: hidden;}


.text_with_image_1 .block_text, .text_with_image_2 .block_text, .text_x_2 .block_text{  width: 48%;}
.text_with_image_1 .block_image, .text_with_image_2 .block_image{  width: 48%;}
.text_with_image_2 .block_image{  float: right;}
.text_with_image_2 .block_text{  float: left;}
.text_with_image_1 .block_image{ float: left;}
.text_with_image_1 .block_text{  float: right;}
.text_with_image_1 .block_image img, .text_with_image_2 .block_image img{  max-width: 100%;}
.text_x_2 .text_x_2_a{  float: left;}
.text_x_2 .text_x_2_b{  float: right;}
/* image only */
.image .image_picture img{  display: block;  margin: 0 auto;}

/* text only */
.text{  width: 70%;  margin: 0 auto;}

/* gallery and services page template */
.gallery_and_services #gallery{ float: left;  width: 50%;  background-color: inherit;  height: 333px;}
.gallery_and_services #gallery img{  max-width: 100%;  max-height: 100%;}
.gallery_and_services #services{  padding-top: 2em;}
.gallery_and_services #intro_text{  float: right;  width: 47%;}
.gallery_and_services .intro_details{  padding: 1em 2em;}
.gallery_and_services .service{  width: 30%;  float: left;  padding: 0 1em;  list-style-type: none;  text-align: justify;  margin-bottom: 3em;}
.gallery_and_services .service .service_header{  text-align: center;  font-size: 150%;}
.gallery_and_services .service .service_image{  display: block;  margin: 1em auto;}
.gallery_and_services .service img{  display: block;  max-width: 100%;  max-height: 100%;  margin: 0 auto;}

/* gallery and services page template */
.gallery_with_services_and_special_offer #gallery{ float: left;  width: 50%;  background-color: inherit;  height: 333px;}
.gallery_with_services_and_special_offer #gallery img{  max-width: 100%;  max-height: 100%;}
.gallery_with_services_and_special_offer #services{  padding-top: 2em;  float: left;  width: 75%;}
.gallery_with_services_and_special_offer #services .service_3{  clear: both;}
.gallery_with_services_and_special_offer .special_offer_details{  margin-top: 2em;}
.gallery_with_services_and_special_offer #special_offer{  padding-top: 2em;  width: 25%;  float: right;}
.gallery_with_services_and_special_offer #intro_text{  float: right;  width: 47%;}
.gallery_with_services_and_special_offer .intro_details{  padding: 1em 2em;}
.gallery_with_services_and_special_offer .service{  width: 40%;  float: left;  padding: 0 1em;  list-style-type: none;  text-align: justify;  margin-bottom: 2em;}
.gallery_with_services_and_special_offer .service .service_header{  text-align: center;  font-size: 150%;}
.gallery_with_services_and_special_offer .service .service_image{  display: block;  margin: 1em auto;}
.gallery_with_services_and_special_offer .service img{  display: block;  max-width: 100%;  max-height: 100%;  margin: 0 auto;}
.gallery_with_services_and_special_offer .footnote_image{  position: absolute;  right: 0;  bottom: 0;  margin-bottom: 10em;}

/* gallery_with_shop */
.gallery_with_shop #intro_text{  float: left;  width: 50%;  height: 333px;  font-size: 150%;}
.gallery_with_shop #intro_text_inner{  padding: 1.5em;}
.gallery_with_shop #intro_text li{  padding: 0.2em 0 0.2em 0;}
.gallery_with_shop #gallery{  float: right;  width: 50%;  height: 333px;}

/* gallery with links and shop */
.gallery_with_shop_links_and_services #intro{}
.gallery_with_shop_links_and_services #intro_text{  float: right;  width: 50%;  height: 333px;}
.gallery_with_shop_links_and_services #gallery{  float: left;  width: 50%;}
.gallery_with_shop_links_and_services #gallery img{  width: 100%;}
.gallery_with_shop_links_and_services #gallery img.loader_image{  width: 5px}
.gallery_with_shop_links_and_services #intro_text_inner{  padding: 1.5em;}
.gallery_with_shop_links_and_services .promotion_segment{  margin-top: 2em;  width: 50%;}
.gallery_with_shop_links_and_services .promotion_segment h5{  font-size: 150%;  margin-bottom: 1em;}
.gallery_with_shop_links_and_services #shop_promotion{  float: left;}
.gallery_with_shop_links_and_services #about_promotion{  float: right;}

/* image and appointment with small services */
.wide_gallery_and_services #gallery{  height: 331px;}
.wide_gallery_and_services #gallery img, .wide_image_and_services .intro_picture img{  display: block;  margin: 0 auto;}
.wide_gallery_and_services .welcome, .wide_image_and_services .welcome{  float: left;  width: 45%;}
.wide_gallery_and_services #services, .wide_image_and_services #services{  float: right;  width: 45%;}
.wide_gallery_and_services .service, .wide_image_and_services .service{  clear: both;  margin-bottom: 2em;}
.wide_gallery_and_services .service_image, .wide_image_and_services .service_image{  float: left;  width: 25%;  clear: left;}
.wide_gallery_and_services .service_details, .wide_image_and_services .service_details{  float: right;  width: 70%;}

/* wide image with horizontal services */
.wide_image_and_horizontal_services .intro_details{  margin-top: 2em;}
.wide_image_and_horizontal_services .service{  width: 30%;  float: left;  padding: 0 1em;  list-style-type: none;  text-align: justify;  margin-top: 1em;  margin-bottom: 3em;}
.wide_image_and_horizontal_services .service img{  display: block;  max-width: 100%;  max-height: 100%;  margin: 0 auto;}
.wide_image_and_horizontal_services .service .service_header{  text-align: center;  font-size: 150%;}


/* services page template */
.services .services_picture{  float: left;  width: 35%;  margin: 0 auto 0.5em auto;  clear: both;}
.services .services_picture img{  max-width: 100%;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;}
.services .services_details{  float: right;  width: 55%;  margin: 0em auto 3em auto;}
.services .service{  margin-top: 1em;  padding-bottom: 1em;}
.services .hidden_link{  display: none;}
.services .view_slideshow{  clear: left;}

/* collections1 page template */
.collections_1 .collection_left{  width: 48%;}
.collections_1 .collection_right{  width: 48%;}

/* collections2 page template */
.collections_2 .collection_left{  width: 60%;}
.collections_2 .collection_right{  width: 35%;}

/* this is the common collection page template */
.collection_class .collection_left{  float: left;  margin: 0 auto;  clear: both;}
.collection_class .collection_right{  float: right;  margin: 0em auto;}

.collection_class .collection_left img, .collection_class .collection_right img{  max-width: 100%;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;}
.collection_class .collection{  margin-top: 2em;  margin-bottom: 2em;}
.collection_class .hidden_link{  display: none;}
.collection_class .view_slideshow{  clear: left;}
.collection_class .collection_sub_header{  width: 40em;  margin: 0 auto;}

/* gallery and appointments page template */
.gallery_and_appointments #intro{  float: left;  width: 50%;}
.gallery_and_appointments #intro #gallery{  min-height: 333px;}
.gallery_and_appointments #intro_text{  margin-top: 2em;}
.gallery_and_appointments #appointments_and_services{  float: right;  width: 47%;}
.gallery_and_appointments #services{  padding-top: 2em;}
.gallery_and_appointments #services li{  padding: 0.5em 0;}
.gallery_and_appointments .appointments{  padding: 2em;}


/* about and services */
.about_and_services{  padding-left: 0;  padding-right: 0;}
.about_and_services #about{  float: left;  width: 39%;}
.about_and_services #about p{  text-align: justify;}
.about_and_services #about_inner{  padding: 1em;}
.about_and_services #about h4{  font-size: 190%;}
.about_and_services #services{  float: right;  width: 60%;}
.about_and_services #services h4{  font-size: 150%;}
.about_and_services .service_details{  margin-top: 0.5em;}
.about_and_services #services .service{  width: 50%;  float: left;}
.about_and_services .service_inner{  padding: 1em;}
.about_and_services #service_3{  clear: left;}

/* sub menu with text */
.sub_menu_with_text .sub_menu{  float: left;  width: 15em;  margin-left: 0;  margin-top: 0;  padding-left: 0;}
.sub_menu_with_text .sub_menu li{  background-image: none;  list-style-image: none;  margin-left: 0;  margin-top: 0;}
.sub_menu_with_text .details{  float: left;  width: 49em;  margin-left: 1em;}

/* common home page - is this needed ? */
.common_home_page #block_home_picture, .common_home_page #block_picture{  float: left;  width: 30%;  margin-top: -45px;}
.common_home_page #block_home_details, .common_home_page #block_details{  float: right;  width: 55%;  margin-left: 1em;}

/* products */
.product_fieldset{  margin: 0;  padding: 0;  border: 0;}

/* blog */
.blog_page h3, .blog_page h4, .blog_page h5{  font-weight: bold;  margin: 0.5em 0;}
.blog_page h3{  font-size: 180%;}
.blog_page h4{  font-size: 150%;}
.blog_page h5{  font-size: 130%;}
.blog_page ul{  margin-top: 1.5em;  margin-left: 2em;}
.blog_page ul li{  margin: 0.75em 0;}
.blog_page p{  margin: 0.5em 0; line-height: 1.5em;}
.blog_page .blog_post{  width: 70%;}
.blog_page .post{  margin-bottom: 3em;}
.blog_page #blog_side_bar{  float: right;  width: 20%;  font-size: 90%;}
.blog_page #blog_side_bar h5{  text-align: left;}
.blog_page .blog_side_bar_section{  margin-bottom: 2em;}
.blog_page .blog_side_bar_section ul{  margin-top: 0;  margin-left: 5px;}
.blog_page .blog_side_bar_section li{  text-align: left;  list-style-type: none;  list-style-image: none;}
.blog_page #rss_subscribe{  margin: 1em 0;}
.blog_page #rss_subscribe a{  display: block;  text-indent: 25px;  background-image: url(/assets/rss_icon.png);  background-repeat: no-repeat;  height: 20px;}
.blog_page .posted_at{  margin: 0.5em 0;  font-weight: bold;}
.blog_page .number_of_comments{  margin: 1em 0;}
.blog_page #leave_a_comment form .control-group{ margin: 0.5em 0;}
.blog_page #edit_blog_posts{  padding-bottom: 2em;  display: block;}
.blog_page #edit_blog_posts_link{  width: 10em;  margin-bottom: 2em;  text-indent: 20px;  font-size: 80%;}
.blog_page .comments{  margin-left: 1.5em;}
.blog_page .comments li{  list-style-type: decimal;  list-style-image: none;  margin-bottom: 2em;}
.blog_page .comments h6{  margin-bottom: 1em;}
.blog_page .pagination .prev_page{  margin-right: 1em;}
.blog_page .pagination .next_page{  margin-left: 1em;}
.blog_page .pagination a{ margin: 0 0.5em;}
.blog_page .comments_disabled{  font-style: italic;  font-size: 90%;}
#all_posts, #single_post { float : left}
.fb-like { display: inline }

/* news letter */
#newsletter_subscription h3{  font-size: 200%;  font-weight: bold;  margin-bottom: 1em;}
#newsletter_subscription .line_item{  margin: 1em 0;}
#newsletter_subscription form .input_field{  width: 20em;}
.newsletter_subscription_details{  width: 40em;}

/* contact form */
#enquiries_page .enquiries_details_a{  width: 46%;  float: left;}
#enquiries_page .enquiries_details_b{  width: 46%;  float: right;}
#enquiry_form{  width: 30em;  margin: 2em auto;}
#enquiry_form label{  display: block;}
#enquiry_form .line_item{  margin: 1em 0;}

#powered_by_image{  display: block;  margin: 1em auto 0 auto;}

#block_image_header{  float: left;}
#block_logo{  float: right;}
#footer{  clear: both;  text-align: center;}
#admin_link{  position: absolute;  top: 0;  left: 0;  margin: 0;  z-index: 5;  width: 13em;}

#header{  position: relative;}
#login_section{  margin-top: 0;  float: right;}

.child_pages{  margin: 1em auto;  text-align: center;}
.child_pages .menu_item{  margin: 0 1em;}
.child_pages .parent_menu_item{  margin-right: 5px;  font-weight: bold;}

/* shop */
/* catalog */
.shop_page li{   list-style-type: none;}
.shop_page table{  border-collapse: collapse;  margin-top: 2em;}
.shop_page table th{  font-weight: bold;}
.shop_page table td, .shop_page table th{  padding: 0;  border: 0;}
.shop_page table .alt{  background-color: #F0F6F6;}
.shop_page h4{  font-size: 130%;  clear: both;  margin: 0 auto 1em 0;  font-weight: bold;  text-align: center;}
.shop_page #catalog{  width: 690px;  margin-left: 10px;  float: left;}
.shop_page #catalog #products_table{  width: 700px;  margin: 2px auto 0 auto;}
.shop_page #catalog #products_table li.item{  list-style-image: none;  list-style-type: none;}
.shop_page #products_table .item{  border: 1px solid #DDD;}
.shop_page .item .image_wrapper{  display: block;}
.shop_page #catalog .item img{  border: 3px solid #ccc;  margin-left: auto;  margin-right: auto;  display: block;}
.shop_page .product_title{  font-weight: bold;  padding-bottom: 1em;  margin: 5px 0 0 0;  text-align: center;}
.shop_page #catalog .product_price{  font-weight: bold;  margin: 0 0 5px 0;  text-align: center;}
.shop_page .add_to_cart{  display: block;  margin: 10px auto 10px 0;  width: 96px;  text-align: center;}
.shop_page #catalog .on_sale{  background-image: url(/assets/images/on_sale.png);  background-repeat: no-repeat;  background-position: top right;}
.shop_page #catalog .new_product{  background-image: url(/assets/images/new_product.png);  background-repeat: no-repeat;  background-position: top right;}
.options_wrapper .select_label{  text-align: left;  padding-right: 5px;}
#catalog .prices{  min-width: 80px;  display: inline;}
.options_wrapper table{  border-collapse:  collapse;  margin: 0;  padding: 0;}
.option_wrapper{  clear: both;  width: 150px;  margin-left: auto;  margin-right: auto;}
.option_wrapper .color_wrapper{  height: 1.5em;}
.option_wrapper select{  margin-top: 6px;  margin-bottom: 6px;  padding: 0;}
.item .item_description{  width: 400px;  text-align: justify;}
#shop .item .item_description{  margin-top: 50px;  margin-left: 50px;  float: left;}
.item .product_title_price_thumbnail{  float: left;  width: 200px;}
.item form{  display: block;  float: left;  width: 200px;  clear: both;  margin: 20px 0 0 0;}
.item .more_product_link{  clear: both;}
.item #quantity_fields .quantity{  text-align: right;  width: 5em;  margin: 2em 0;}
.item #back_to_shopping{  margin-top: 2em;}

/* catalog - detailed */
.detailed_layout #catalog .product_title_price_thumbnail{  font-size: 120%;}
.detailed_layout #catalog .image_for_slideshow{  max-width: 100%;}
.detailed_layout .item #customer_note{  margin: 2em 0;}
.detailed_layout .item{  display: block;  clear: both;  margin: 0 0 0.5em 0;  padding: 1em;}

/* catalog - thumbnail */
.thumbnail_layout #products_table{  border-collapse: separate;  border-spacing: 15px;  display: inline;}
.thumbnail_layout #catalog .item{  font-size: 90%;  font-weight: normal;  float: left;  margin: 0 10px 15px 0;  width: 25%;  padding: 0 20px 20px 20px;  height: 230px;}
.thumbnail_layout #catalog .item .product_title{  margin-top: 35px;}
.thumbnail_layout #catalog .item .product_price{  font-weight: normal;  color: #847c61;}
.thumbnail_layout #catalog .image_for_slideshow{  max-width: 160px;  max-height: 120px;}
.thumbnail_layout #catalog .product_title_price_thumbnail{  width: 100%;}
.thumbnail_layout #catalog .more_product_link{  padding-top: 1em;  text-align: center;}
.thumbnail_layout .item{  vertical-align: top;}

/* menu layout */
.menu_layout #catalog .item{  border-width: 0;  padding: 0.5em;  margin: 0;}
.menu_layout #catalog .odd{  background-color: #efefef;}
.menu_layout .item .product_title{  text-align: left;  float-left: 10em;  padding-bottom: 0.25em;}
.menu_layout .item .product_description{  text-align: left;  font-size: 90%;}
.menu_layout #catalog .item .product_price{  float: right;}
.menu_layout #catalog .on_sale{  background-image: none;  background-repeat: no-repeat;  background-position: top right;}
.menu_layout #catalog .new_product{  background-image: none;  background-repeat: no-repeat;  background-position: top right;}
.menu_layout .more_product_link{  float: right;  font-size: 90%;}

/* */
#shop_product #shop_product_variant_column{  float: left;  width: 50%;}
#shop_product #shop_product_description_column{  float: left;  width: 50%;}
#shop_product .item_description{   width: 400px;}
#shop_product #customer_note{  margin-top: 2em;}
.shop_page .product_price{  text-align: left;  margin-bottom: 2em;  font-size: 120%;}
#shop_product .product_price label{  font-weight: bold;}

/* end catalog */
#content .collection_not_available{  text-align: center;}
#block_online_store{  width: 150px;}
#block_online_store img{  border-width: 0;}
#block_layout_thumbnail{  margin-top:0;  margin-left:auto;  display:block;}
#shop #shop_categories{  clear: left;  float: left;  width: 120px;  border: 2px solid #ccc;  padding: 5px 5px;}
#shop #shop_categories ul{  margin: 0;  padding: 0;  font-size: 90%;}
#shop #shop_categories li{  list-style-type: none;  list-style-image: none;  margin: 0 0 10px 0; padding: 0;}
#shop #shop_categories a{  color: #5E5B5B;  text-decoration: none;  font-weight: bold;}
#shop #shop_categories a:hover{  text-decoration: underline;  color: #5E5B5B;}
#shop #shop_current_category{  float: right;}
.product_variant_list li{  display: none;}
.product_variant_list li.active{  display: block;}
.product_variant_list, .product_variant_list li{  margin: 0;  padding: 0;}
.product_variant_list li{ list-style: none none; background-image: none;}
#our_promotions_header{  margin: 0 auto;  text-indent: -9000px;}
#home #catalog table {  width: inherit;  margin: 0 auto;}
#shop #shop_about{  width: 500px;  float: left ; margin: 0 auto 20px auto;  text-align: justify;}
#shop .shop_header_image img{  max-width: 125px;}
#shop #shop_header_image_a{  float: left; width: 125px; padding-right: 10px ; margin-left: 10px}

/* shopping cart */
#shop #view_cart{  float: right;  width: 140px;  background-color: #eee;}
#shop #view_cart a{  display: block;}
#shop #view_cart p{  display: block;  margin: 0.5em 0;}
#shop #view_cart_link{  text-align: center;  font-weight: bold;}
#shop #view_cart_inner{  padding: 0.5em 0.5em;}
#shop .view_others_thumbnail{  font-size: 80%;  text-align: center;}
#cart #line_items{  margin: 2em auto 0 auto;  border: collapse;  font-size: 90%;  width: 100%;}
#cart #line_items th{  font-weight: bold;}
#cart #line_items td, #line_items th{  border: 0 solid #ccc;}
#cart #line_items thead tr{  border-bottom: 1px solid #ccc;}
#cart #line_items tfoot tr{  border-top: 1px solid #ccc;}
#cart #line_items td.description, #cart #line_items th.description{  text-align: left;}
#cart #line_items td.quantity{  text-align: right;}
#cart #line_items td.price, #cart #line_items th.price{  text-align: right;}
#cart #line_items tfoot tr{  font-weight: bold;}
#cart #line_items .description{  width: 12em;}
#cart #line_items .price{  width: 6em;}
#cart #line_items .delete{  width: 3em;}
#cart #line_items .item_quantity{  width: 4em;  text-align: center;}
#cart #line_items .shipping_delivery{  width: 3em;  text-align: center;}
#cart #continue_buttons{  margin: 2em 0 0 0;  float: right;  width: 18em;}
#cart #continue_buttons a{  display: block;  margin-bottom: 2em;}
#cart #line_items tbody td.delete a{  display: block;  text-indent: -9000px;  width: 15px;  height: 15px;  background: transparent url(/assets/shop/close.png) no-repeat;  margin: 0 auto;}
#cart #line_items .even{  background-color: #efefef;}
#cart #line_items .quantity{  text-align: right;  width: 3em;}
#cart #choose_shipping_zone{  clear: both;  margin-top: 2em;  text-align: center;}
#cart #empty_cart{  text-align: center;  width: 20em;  margin: 2em auto 0 auto;}
#cart #empty_cart p{  margin: 1em 0;}
#cart #choose_to_continue{  margin-top: 2em;  text-align: center;}
#cart #update_quantity{  margin: 2em 0 0 0;  text-align: right;}
#cart #continue_shopping_link{  display: inline;  float: left;}
#cart #checkout_form{  display: inline;  float: right;}
/* bullets */


.bullet_list_flower{  list-style-image: url(/assets/cms/bullets/bullet_flower.png);}
.bullet_list_arrow{  list-style-image: url(/assets/cms/bullets/bullet_arrow.png);}
.bullet_list_pin{  list-style-image: url(/assets/cms/bullets/bullet_pin.png);}
.bullet_list_beige_circle{  list-style-image: url(/assets/cms/bullets/bullet_beige_circle.png);}
.bullet_list_medical{  list-style-image: url(/assets/cms/bullets/bullet_medical.png);}
.bullet_list_shoe{  list-style-image: url(/assets/cms/bullets/bullet_shoe.png);}
.bullet_list_tool{  list-style-image: url(/assets/cms/bullets/bullet_tool.png);}
table.wide_table_no_border{  border: 0;  width: 100%;}
table.wide_table_no_border td{  border: 0;}
/* CMS */
#block_no_images_for_upload{  border: 1px solid #999;  background-color: #fff178;  padding: 5px;  width: 400px;}
.editable_block{ position: relative;}
.editable_block p{  margin: 0 0 10px 0;}
.editable_block h4{  margin: 0 0 10px 0;}
.edit_container{  position: relative;}
.edit_button{  display: block;  position: absolute;  top: 0;  left: 0;  width: 20px;  height: 20px;  background-image: url(/assets/cms/edit.png);  background-repeat: no-repeat;  z-index: 1000;}
.pages_button{  display: block;  position: absolute;  top: 0;  left: 0;  width: 20px;  height: 20px;  background-image: url(/assets/cms/edit.png);  background-repeat: no-repeat;  z-index: 1000;}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/assets/colorbox/images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(/assets/colorbox/images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/assets/colorbox/images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/assets/colorbox/images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/assets/colorbox/images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/assets/colorbox/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/assets/colorbox/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/assets/colorbox/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/assets/colorbox/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/assets/colorbox/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/assets/colorbox/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(/assets/colorbox/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/assets/colorbox/images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/assets/colorbox/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(/assets/colorbox/images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(/assets/colorbox/images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(/assets/colorbox/images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(/assets/colorbox/images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(/assets/colorbox/images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(/assets/colorbox/images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(/assets/colorbox/images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(/assets/colorbox/images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
.gallery_wrapper {
  overflow: hidden;
}

.gallery {
  height: 335px;
  background-color: transparent;
  overflow: hidden;
}

/* give each slide the same dimensions */
.gallery .gallery_image_wrapper{
  max-height: 100%;
  max-width: 100%;
  right: 0;
  bottom: 0;
  display: none;
}

.gallery .gallery_image{
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}


.gallery .gallery_image_wrapper:first-child{
  display: block;
}
